.xxgcxfgztl-wrapper {
    background: #fff;
}
.xxgcxfgztl-swiper {
    width: 50%;
    float: left;
}
.xxgcxfgztl-swiper .c {
    position: relative;
    font-size: 0;
}
.xxgcxfgztl-swiper .c span {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    padding-left: 10px;
    background-color: rgba(0, 0, 0, .6);
    display: block;
    width: 100%;
    text-align: left;
}

.xxgcxfgztl-swiper .swiper-pagination {
    text-align: right;
    padding-right: 20px;
}

.xxgcxfgztl-swiper .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    opacity: 1;
    background-color: #fff;
}

.xxgcxfgztl-swiper .swiper-pagination-bullet-active {
    width: 30px;
    height: 10px;
    border: none;
    background-color: #5dc3e9;
    border-radius: 10px;
}
.xxgcxfgztl-wrapper ul {
    float: right;
    width: 47.2%;
    padding-right: 3.5%;
}
.xxgcxfgztl-wrapper ul li {
    padding-bottom: 2.8%;
    padding-left: 3px;
    padding-top: 4.5%;
    border-bottom: 1px solid #bfb7a7;
}
.xxgcxfgztl-wrapper ul li a {
    font-size: 16px;
    line-height: 25px;
    color: #1d1c1c;
    display: inline-block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.xxgcxfgztl-wrapper .xxgcxfgztl-more {
    text-align: right;
    margin-top: 0.8%;
}
.xxgcxfgztl-wrapper .xxgcxfgztl-more a {
    font-size: 16px;
    line-height: 36px;
    color: #1a53ae;
}
.xxgc-title {
    text-align: center;
    margin: 6.4% 0 5.4% 0;
}
.xxgc-content li {
    width: 30.4%;
    float: left;
    background: #fff;
    padding: 1.4% 1.5%;
    border-radius: 10px;
    margin-right: 4.4%;
}
.xxgc-content li:last-of-type {
    margin-right: 0;
}
.xxgc-content li h4 a {
    font-size: 20px;
    line-height: 30px;
    color: #000;
}
.xxgc-content li p {
    font-size: 18px;
    line-height: 18px;
    color: #727272;
    margin-top: 2%;
}
.xxgc-content li .xxgc-content-more {
    text-align: center;
    width: 28.3%;
    background: #5dc3e9;
    border-radius: 10px;
    margin: 6.5% 0 2.2% 0;
}
.xxgc-content li .xxgc-content-more a {
    font-size: 15px;
    line-height: 22px;
    color: #fff;
}
.xxgc-more {
    text-align: right;
    margin: 3% 0 5% 0;
}
.xxgc-more a {
    font-size: 16px;
    line-height: 36px;
    color: #b21824;
}
@media screen and (max-width: 1199px) {
    .layer001 {
        min-width: 1280px;
        width: 100%;
    }
}
